sha256: fb492932b4c4087166bd3fa9d896ca6c7c83a9f964fad023c517a5efa38473b4
real_size: null
zip_size: 356469226
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep11/open_data_millesime_2025-07-a_dep11_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep11/open_data_millesime_2025-07-a_dep11_csv_metadata.yml
